/* Reset */

#loginForm textarea { resize:none; font-size:1em; font-family:Arial, Helvetica, sans-serif;}

#loginForm input {
	margin: 0;
}

#loginForm textarea {
	font-family: inherit;
	font-weight: normal;
	font-style: normal;
	white-space: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	overflow: auto;
}

/* Typography */
#loginForm {
	background: white;
	color: black;
	font: 12px/1.2em Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif; 
}
#loginForm a {
	color: #1B6F9F;
}

#loginForm .clr{
	clear:both;
	width:100%;
	height:1px;
	line-height:1px;
	overflow:hidden;
	margin: -1px 0 0;
}


/*soc*/
.login_register_vk_button, .login_register_fb_button{
    display: inline-block;
    padding: 5px 10px;
    border-radius: 5px;
    background: #5c80a4;
    text-decoration: none;
    background: #5c80a4;
    width: 80px;
}
#loginForm a.login_register_vk_button, #loginForm a.login_register_fb_button{
    color: white;
}

.login_register_fb_button{
    background: #4669b6;
    margin-left: 10px;
}

.login_register_vk_icon, .login_register_fb_icon{
    background: url("/img/clip/soc.png") no-repeat;
    position: relative;
    height: 11px;
    display: inline-block;
    top: 2px;
    width: 9px;
    margin-right: 5px;
}

.login_register_fb_icon{
    background-position: -8px 0px;
}

#loginForm .rg_forms{
    margin-left: 0;
    padding-left: 10px;
}

#loginForm .rg_forms, #loginForm .rg_soc{
    width: 292px;
}

dt#js_tap_panel_auth .rg_soc{
    float: right;
}

#js_tap_panel_auth .social_reg .rg_soc{
	padding-left: 40px;
	padding-top: 15px;
}

#loginForm .rg_for_input{
    margin-left: 0;
}

#loginForm .rg_inp_descr{
    display: inline;
}

.rg_text_inner{
    display: block;
    font-size: 1.083em;
    color: #636363;
    margin-bottom: 10px;
}

/*Kulakov*/
#loginForm .rg_for_input_wide{
    width: 100%;
}

/* Vasilieva */
.subscribe_reg {
	width: 285px;
	display: inline-block;
	border-right: 1px solid #c8c8c8;
	padding: 5px;
}
.rg_description_text {
	font-size: 13px;
	padding: 28px 0 5px 0;
}
.social_reg {
	width: 285px;
	display: inline-block;
	vertical-align: top;
	padding: 5px;
}
.social_reg .rg_description {
	margin: 0;
}
.rg_soc_auth_agree {
	padding: 1em 0.6em;
}